Bug 595421 - libebml 0.8.0 is available
libebml 0.8.0 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: libebml (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Hans de Goede
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks: 592903 595423
  Show dependency treegraph
 
Reported: 2010-05-24 11:12 EDT by Dominik 'Rathann' Mierzejewski
Modified: 2010-05-25 05:52 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-05-25 05:52:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dominik 'Rathann' Mierzejewski 2010-05-24 11:12:17 EDT
Latest upstream release: 0.8.0
Current version in Fedora Rawhide: 0.7.6

URL: http://dl.matroska.org/downloads/libebml/

It's required by mkvtoolnix 3.4.0.
Comment 1 Dominik 'Rathann' Mierzejewski 2010-05-24 11:17:12 EDT
Actually current rawhide version is 0.7.8, but it's still too old. Please update.
Comment 2 Martin Sourada 2010-05-24 15:08:22 EDT
It's also needed for libmatroska 0.9.0.
Comment 3 Hans de Goede 2010-05-25 05:52:58 EDT
Ok, libebml has been updated to 0.8.0 in rawhide. Note that despite the soname not changing, this releases breaks its ABI (atleast the C++ one). If one of you
has a good standing with upstream please educate them about this.

Given the ABI change libmatroska and mkvtoolnix will need to be rebuild, but you guys were planning that anyways.

Note You need to log in before you can comment on or make changes to this bug.